Subject: 3 star applicant - Naukri.com -IT AND Network Engineer, null, null, 1 years 6 months, Noida, 2.5
From: Raja Chouhan <[email-masked]>
To: [email-masked]
Date: Sat, 13 Jul 2019 19:48:09 +0530

Not able to view Details? Learn More

Job Title
IT AND Network Engineer

15 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Raja Chouhan

(3/5)

I am working with wipro from April 2019 as desktop engineer before that i was working with jeet infotech for 1year and 2 month. giving support for desktop troubleshooting , network printing, Msoutlook configuration know how to create users and domain in windows server 2012. I also configuration of switches and routers. I have a knowledge of VLAN, security policy on switches and routers. I have a knowledge of ACL in routers
View Attached CV

Key Skills Desktop Support Engineer,Troubleshooting,Computer Hardware,Network Printer Installation,Windows Administration,LAN Configuration,Desktop & Network Engineer,System Administration,Cisco Switches,Routing,Acl,VLAN Configuration

Exp
1 years 6 months

CTC
2.5

Location
Noida

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned

Contact Details
Mobile: 7888788216
Landline: Not Specified

Prefers Delhi / NCR, Noida, Gurgaon
Education
Post Graduation Institute Not Mentioned
BCA
Guru Nanak Dev University (GNDU)

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem